#sold-listings .image {position: relative}
#sold-listings .image:after {content: '';width: 70px;height: 70px;position: absolute;background: red;top: 0;left: 0;background: url(images/sticker_sold.png?v=1.000) 0 0 no-repeat;}
a.jcarousel-control {background-image: url(images/arrows_control_dark_blue.png);opacity: .5}
#property .agent .centerimage > img.fit-width {top: 63%}
.realty.team #agent .sections.group > .centerimage {padding-bottom: 45%}
.realty.team #agent .centerimage {padding-bottom: 75%}
.realty.team #entry > h1.page-title {margin: -25px 0 15px 0;font-size: 3em}
.homepage .banners p{font-size: 20px}
.testimonials .user_name {font-size: 1.5em;margin: 0 0 5px}
.testimonials #testimonial_list { list-style:none}
.testimonials #testimonial_list li {border-bottom: 2px solid #e5e5e5;margin: 0 0 20px;padding: 0 0 20px;text-align: justify}
.testimonials #testimonial_list li strong {display: block;margin: 10px 0 0;text-align: right}
/*header menu*/
ul#menu-main-menu-1 > li > ul.sub-menu > li,
ul#menu-main-menu-2 > li > ul.sub-menu > li {
    display: block;
    width: 275px;
    margin-left: 0;
    border: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}
ul#menu-main-menu-1 > li > ul.sub-menu,
ul#menu-main-menu-2 > li > ul.sub-menu {
    display: none;
}
ul#menu-main-menu-1 > li:hover > ul.sub-menu,
ul#menu-main-menu-2 > li:hover > ul.sub-menu {
    display: block;
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.1);
}
#sidenav ul#menu-main-menu-1 > li:hover > ul.sub-menu,
#sidenav ul#menu-main-menu-2 > li:hover > ul.sub-menu {
    position: relative;
}
ul#menu-main-menu-1 > li,
ul#menu-main-menu-2 > li {
    position: relative;
}
ul#menu-main-menu-1 > li > ul.sub-menu > li > a,
ul#menu-main-menu-2 > li > ul.sub-menu > li > a {
    background: #e5e5e5;
    color: black;
}

ul#menu-main-menu-1 > li > ul.sub-menu > li:hover > a,
ul#menu-main-menu-2 > li > ul.sub-menu > li:hover > a,
ul#menu-main-menu-1 > li > ul.sub-menu > li.current_page_item > a,
ul#menu-main-menu-2 > li > ul.sub-menu > li.current_page_item > a,
ul#menu-main-menu-1 > li.current_page_ancestor > a,
ul#menu-main-menu-2 > li.current_page_ancestor > a{
	background: #005eb8;
	color: #fff;
}

.homepage .banners .overlay { background: rgba(150, 175, 206, 0.5)}
.homepage .column img {
    height: 80px;
    width: auto;
}
.homepage .banners {
    background: none;
    background-color: #0084dc;
}
#custom_zoomap {
    height: 500px;
}
@media (max-width: 767px) {
.realty.team .titlebar {display: none;}
}

/*change color*/

#header {
	background: #005eb8;
}
footer[role="contentinfo"]{
	background: #000000;
}
/*header width*/
#header .hgroup{
	max-width: 75%;
  height: 155px;
}

#header .logo img{
	width: auto;
  height: 120px;
  object-fit: cover;
	transition: all 0.3s ease-in;
}
#footer .logo img{
	width: auto;
	height: 100px;
	position: absolute;
	bottom: 52px;
  object-fit: cover;
	transition: all 0.3s ease-in;
}
nav[role="navigation"] {bottom: 30px;}
/*body.scrolled #header .logo img{
	width: 155px;
  height: 40px;
	transition: all 0.3s ease-in;
}*/
body.scrolled #header .logo img {
    max-height: 120px;
}
@media (max-width: 1430px) {
  .sub-navigation a {
    padding: 0 20px;
  }
}
@media screen and (min-width: 1280px){
	nav[role="navigation"] ul.menu > li > a{
		padding:5px 20px;
	text-transform: capitalize;
	font-size: 18px;
	}

	nav[role="navigation"] ul.sub-menu{
		min-width: 100%;
		background: #fff;
	}

	nav[role="navigation"] ul.sub-menu li:not(:last-child) > a{
		border-bottom: 1px solid #005eb8;
	}

	nav[role="navigation"] ul.sub-menu a{
		color: #005eb8;
	}

	nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-menu-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a {
	    border-color: #e5e5e5;
			color: #fff;
	}

	nav[role="navigation"] ul.menu a{color: #fff}

	nav[role="navigation"] ul.menu > li:hover > a {
    border-color: #e5e5e5;
	}
	nav[role="navigation"] ul.menu a:hover{color: #e5e5e5;}
  div.titlebar, .sub-navigation { top: 155px;  }
}

@media(max-width: 767px){
	#header .logo img{
		max-height: 60px;
	}
}

li.menu-item-has-children:hover ul.sub-menu{
	/*display: inline-table;*/
}

#calculator{
	display: inline-grid;
}

@media(min-width:768px){
	#calculator a.button{
		margin-top: 10px;
	}
}

@media(min-width:768px) and (max-width:992px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 186px;
	}
}

@media(min-width:1024px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 257px;
	}
}

@media(min-width:1280px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 322px;
	}
}

@media(min-width:1366px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 300px;
	}
}

@media(min-width:1440px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 277px;
	}
}

@media(min-width:1920px){
	#appraisal .gform_button,#contact-us .gform_button{
		margin-left: 370px;
	}
}

@media(max-width:767px){
	#calculator a.button{
		margin-top: 10px;
		width: 100%;
	}

	.phone_number{
		margin-right: 60px !important;
	}

}

@media(max-width:1024px){
	#team .page-title {
		margin-top: 10px !important;
	}

	.gform_wrapper .top_label input.medium {
		width: 100% !important;
	}

	.ginput_container_date .ui-datepicker-trigger {
		left: calc(100% - 27px) !important;
	}
}

@media(min-width:768px) and (max-width:1024px){
	#header .toggle-menu{
		top:26px;
	}
	.phone_number{
		right: 35px !important;
	}
}

#home .jcarousel .overview{
	min-height: 240px;
}

#sidenav{
	overflow-y: auto;
  background: #005eb8 url(images/sidenav.png) 0 0 repeat-y;
}

.validation_error,li.gfield.gfield_error{
	border-bottom: 0 !important;
	border-top: 0 !important;
}

li.gfield.gfield_error{
	background: #fff !important;
}

.gform_wrapper li.gfield.gfield_error {
    background: #fff !important;
    border-bottom: 0 !important;
    border-top: 0 !important;
}

@media(max-width:767px) and (orientation:landscape){
	.datepicker {
		width: 100% !important;
	}

	.ginput_container_date .ui-datepicker-trigger {
		left: calc(100% - 28px) !important;
	}

	.rooms{
		width: 140px;
	}
}

@media(min-width:768px) and (max-width:992px){
	.rooms{
		width: 140px;
	}
}

@media(min-width:1280px){
	.datepicker{
		width: 100% !important;
	}

	.ui-datepicker-trigger{
    right: 10px;
    left: auto !important;
	}
}

@media (min-width:768px) and (max-width:1024px){
	#header .toggle-search{
		top:26px;
	}

	section.stampduty.column,section.mortgage.column{
		width: 100%;
	}
}

@media (max-width:767px) and (orientation:landscape){
	a.jcarousel-control.next,a.jcarousel-control.prev{
		top:54vh;
	}
}

.listings-table td a:hover{
	color: #005eb8;
}
@media screen and (max-width: 567px){
	#footer .links .logo img {
	  position: relative;
	  bottom: 0;
	  margin: 0 auto;
		float: none;
	}
	#footer .links .socials, #footer .links .logo {
    width: 100%;
    margin: 0 auto;
    float: none;
	}
	#footer .alignright {
    text-align: center;
	}
}
#footer a:hover{color: #ffffff}
#footer .office .sitename { font-weight: 700;}

/*form listing alert*/
@media screen and (min-width: 1025px){article#entry.group {width: 65%;}}
@media screen and (max-width: 1400px){article#entry.group {width: 75%;}}
@media screen and (max-width: 1213px){article#entry.group {width: 85%;}}
#manage_profile ol
 li {
    list-style: none;
    margin: 15px 0;
}

#manage_profile ol
 li label {
    margin-bottom: 10px;
    position: relative;
    display: block;
}

#manage_profile ol {
    margin-left: 0 !important;
}

#manage_profile ol {
    width: 100%;
}

ul.prop_alerts_ul {
    margin-left: 0 !important;
}

form.contact_form
 input.btn {
    margin-top: 25px;
}

.buttons.signup_button input.btn {
    margin-top: 0;
}
.thumbview .listing .container {
    background: #daedff;
    transition-duration: .2s;
}
.thumbview .listing:hover .container {
    background: #95cbff;
}

@media (min-width:1025px){
	body#listing-alerts #manage_profile .cf-ol.left li label {
        min-width: 180px;
        display: inline-block;
    }

    body#listing-alerts #manage_profile .cf-ol.left li input[type="text"] {
        width: calc(100% - 180px);
	}

	#listing-alerts .buttons.signup_button, #listing-alerts .site-alerts-wrap ,#listing-alerts .cancel-subscription{
		padding-left: 180px;
	}

	.proman.left,testimonial_wrap{
		width: 67%;
	}

	.proman.right{
		width: 33%;
	}
}
@media (max-width: 1566px) {
  ul#menu-main-menu-1 > li.menu-item-508:hover > ul.sub-menu {
    margin-left: -50px;
}
}

@media(min-width:1025px){
	.content_popup .ginput_container_checkbox{
		width: 100% !important;
		margin-left: -147px;
	}

	.content_popup .right input[type="text"]{
		width: 100% !important;
	}

	.content_popup #field_13_4 label{
		width: 66% !important;
	}

	.content_popup #field_13_4 .ginput_container_select{
		width:34% !important;
	}

	.content_popup label{
		padding-top: 11px;
	}
}

@media(min-width:993px){
	#rent h2.page-title.testimonial,#rent #testimonials_list{
		width: 65% !important;
		text-align: justify !important;
	}
}

#testimonials_list .toolbar.bottom{
	text-align: center;
	font-size: 50px;
}

.landing .title,#rent h2.page-title.testimonial{
	color: #005eb8 !important;
}

#testimonials_list .column.testimonial {
    margin-bottom: 12px;
}

#notice-to-vacate li#field_16_12 .gfield_label,#notice-to-vacate li#field_16_14 .gfield_label,#notice-to-vacate li#field_16_16 .gfield_label{
	display: none;
}

#notice-to-vacate li#field_16_12,#notice-to-vacate li#field_16_14,#notice-to-vacate li#field_16_16{
	margin-bottom: 5px;
}

#footer .office{
	text-align: right;
	font-size: 21px;
}

#footer .links{
	padding: 10px 0 20px;
}

#agents .agent .overview{
	background: rgba(0, 94, 184, 0.39);
}

@media screen and (min-width:768px){
    #contact-us .bottom .address{
        width: 50%;
        float: left;
	}

	#contact-us .bottom{
		margin-top: 40px;
	}
}
@media(min-width:1280px){
	.listings-table td.col-times, .listings-table td.col-rooms, .listings-table td.col-agent{
		width: 150px !important;
	}

	td.col-agent.alignright{
		border-top: 1px solid #005eb8;
	}
}

.phone_number{
	position: absolute;
    right: 0;
    color: white;
    font-weight: 700;
    font-size: 1.5em;
    margin-right: 36px;
    margin-top: 5px;
}

.phone_number a{
	color: #fff !important;
  font-size: 30px;
}

@media screen and (max-width:767px) {
	.phone_number{
		width: 30px;
		height: 30px;
		overflow: hidden;
		margin-top: 24px;
	}
}

@media(min-width:768px) and (max-width:1024px){
	.phone_number{
		margin-top: 20px;
	}
}

@media(min-width:1366px){
	.phone_number{
		right: -17px;
	}
}

.thumbview .listing .overview p.description{
	opacity: 0;
}

#featured-listings .url.text-center {
	margin-top: 20px;
    margin-bottom: 15px;
    text-align: center;
}

a.button{
	text-transform: capitalize;
}

#footer .office a{
	color: #fff;
}
.contact-us-content .bottom a{
	color: #444444;
}

#footer .office a:hover,.contact-us-content .bottom a:hover{
	color: #005eb8;
}

@media screen and (min-width:1025px){
	.phone_number{
    margin-right: 38px;
    margin-top: 30px;
	}

	#featured-listings .quicksearch-1 .field.selectmenu{
		margin-top: 20px;
	}

	#featured-listings .field.button.alt.right{
		float: left;
	}

	#featured-listings .quicksearch-1 a#search-submit i.fa{
		line-height: 60px;
		padding-left: 15px;
	}
}
@media (max-width: 1024px) {
  .phone_number{
    margin-top: 50px !important;
  }
}
@media screen and (min-width:1650px){
	#featured-listings header form.group{
		max-width: 40%;
	}
}

@media screen and (max-width:567px) {
	.homepage .slideshow .centerimage img.fit-width {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

@media screen and (min-width:640px) and (max-width:767px){
	.listings-table td{
		padding: 5px 6px 5px 0;
	}
	.listings-table td.col-agent{
		border-top:1px solid #005eb8;
	}
}

@media screen and (min-width:768px){
	.listings-table td.col-agent{
		border-top:1px solid #005eb8;
	}

	.listings-table td{
		padding: 5px 12px 5px 0;
	}
}
@media (max-width: 768px) {
  [class^="rooms"] .item {
    /*float: none;*/
    display: flex;
    width: 45px;
    position: relative;
}

p.rooms {
    width: auto;
}

[class^="rooms"] .item:not(:last-child):after {
    display: none;
}


[class^="rooms"] .item i.fa {
    width: 20px;
    float: right;
    left: 10px;
    top: 3px;
    position: absolute;
}

.listings-table td.col-price, .listings-table td.col-times {
    padding: 0 5px;
    width: 25%;
}


}
#header .logo img {
    max-height: 120px;
}
body.scrolled #header .hgroup{height: 155px;}
@media screen and (max-width: 1279px){
#header .toggle-menu, #header .toggle-search {   top: 60px;}
.phone_number{
  margin-top: 50px;
  margin-right: 40px !important;
}

}
/*@media (min-width: 1280px) { margin-right: 20px;margin-top: 38px !important;}*/
@media screen and (min-width: 1280px){
.sub-navigation {  top: 155px !important;}
div.hastitlebar[role="main"] {
    padding-top: 225px;
}
}
p.no_properties {
    text-align: center;
    padding-bottom: 30px;
}
.homepage .container .grid-4 a:nth-child(odd) {
  padding: 50px 10px;
  background: #005eb8;
  margin: 10px;
}

.homepage .container .grid-4 a:nth-child(even) {
  padding: 50px 10px;
  background: #c1c1c1;
  margin: 10px;
}

.homepage .container .grid-4 a:nth-child(even) p {
  color: #005eb8;
}
@media (max-width: 1024px) {
  .homepage .grid-4 > .column {
      float: left;
  }
  .phone_number {
    margin-right: 40px;
}
}
@media (min-width: 1024px) {
.homepage .grid-4 > .column {
    width: calc(25% - 20px);
}
}
@media(max-width: 767px){
  .homepage .container .grid-4 a {
      float: none;
      position: relative;
      display: block;
      height: auto !important;
      width: 80% !important;
      margin: 10px auto !important;
  }
  .phone_number a {
      font-size: 25px;
  }

  .phone_number {
    margin-top: 57px !important;
    margin-right: 60px !important;
  }
}
@media (min-width: 567px) and (max-width: 767px) {
  .properties #featured-listings a.jcarousel-control {
    top: 22.5%;
    opacity: 1 !important;
  }
}

@media(max-width: 566px) {
  .properties #featured-listings a.jcarousel-control {
    top: 25%;
    opacity: 1 !important;
  }
}
@media (max-width: 479px) {
  #header .logo img {
    height: 70px;
  }

  #header .logo {
      bottom: 45px;
  }
}

@media (max-width: 1366px) {
  .phone_number { margin-right: 20px;}
}
@media (max-width: 375px) {
  .phone_number{
    margin-right: 35px !important;
  }
  .thumbview .listing .overview{
    height: 220px !important;
  }
}
#appraisal-form .gform_wrapper .top_label input.large.datepicker, .gform_wrapper .top_label input.medium.datepicker, .gform_wrapper .top_label input.small.datepicker {
    width: 100% !important;
}

#appraisal-form .gform_body ul.gform_fields li .ginput_container.ginput_container_date img.ui-datepicker-trigger {
    display: block;
    position: absolute;
    top: 10px;
    left: auto;
    cursor: pointer;
    right: 10px;
}

#appraisal-form .gform_wrapper ul li.field_description_below div.ginput_container_radio,
#appraisal-form .gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
  margin-top: 0 !important;
}

#appraisal-form h2.gsection_title {
    margin-top: 30px !important;
    display: inline-block;
}

@media(max-width: 768px) {
  #appraisal-form ul#input_6_2 li {
    width: 100% !important;
  }
}
/*update css for launch start here*/
select.ui-datepicker-month, select.ui-datepicker-year {
    display: block;
    height: 23px;
    width: 70px;
}

.ui-datepicker-title {
    position: absolute;
    display: inline-flex;
    left: 18%;
}

.ui-datepicker-header {
    position: relative;
}
#appraisal .gform_wrapper .top_label input.medium, #appraisal .gform_wrapper .top_label select.medium{width: 100%;}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0 !important;
}
@media screen and (min-width: 1280px){
    div[role="main"] {
        padding-top: 115px;
    }
}
@media (max-width: 1279px) {
  li.current-menu-item.current_page_item > a {
      color: #2196F3 !important;
  }
  body .overlay-expand{display: none;}
  body.expand .overlay-expand {
    display: block;
    position: absolute;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.50);
    z-index: 2;
    top: 0;
  }
}
@media(max-width: 767px){
    body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio{
        margin-bottom: 20px !important;
    }
    h1.page-title {
        font-size: 3em;
        line-height: 1em;
    }
}
@media (max-width:320px) {
  .ginput_container.ginput_recaptcha {
    transform: scale(0.89) translateX(-18px) !important;
    -webkit-transform: scale(0.89) translateX(-18px) !important;
    -ms-transform: scale(0.89) translateX(-18px) !important;
}
}
#login #entry ol.cf-ol {
    list-style: none;
    margin-left: 0;
}

#login #entry ol.cf-ol li label {
    margin-bottom: 20px;
    display: block;
}

#login #entry .buttons.signup_button {
    margin-left: 0px;
    cursor: pointer;
}

#login #entry form[name="login_form_email_subscription"] .buttons.signup_button p {
    padding: 5px 10px;
    border-radius: 5px;
    background: #006fba;
    display: inline-block;
}
p.button.email_btn a.button {
    float: right;
}
p.button.email_btn a {
    color: white;
}
#sidenav ul.sub-menu li a i.fa {
    right: 26px;
}

@media (min-width: 568px) {
  .thumbview .listing .overview p.description{height: 100px;}
}
.caption p:last-child {
    margin-top: 0 !important;
}
#header .toggle-search{display: none}
@media (max-width:480px) {
  p.button.email_btn a.button {
      float: none;
  }
  .buttons.signup_button input.btn, p.button.email_btn a.button {
    width: 100%;
    margin-top: 10px;
  }
}
@media screen and (max-width: 1279px){
  #sidenav ul.menu li:hover > a, #sidenav ul.menu li.shrink > a, #sidenav ul.menu li.current-menu-ancestor > a, #sidenav ul.menu li.current-menu-parent > a, #sidenav ul.menu li.current-menu-item > a {
      color: #ffffff;
  }
}
